/* @override 
	http://localhost:8888/315028-DW-Web/assets/css/clocks.css */

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clockli{
	   text-align: center!important;
	   	font-size: 14px;
	text-transform: uppercase;
}

.clock{
  border-radius: 100%;
  display: inline-block;
  height: 60px;
  width: 60px;
  position: relative;
   border: 1px solid white;
   left: 5px;
   
}
.am .hour {
  background: #ff6363;
}
.pm .hour {
  background: #2ac5f4;
}
.clock .hour {
  height: 0;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 0;
  border-radius: 3px;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  margin: -15px -1.5px 0;
  padding: 15px 1.5px 0;
}
.clock .minute {
  background: #fff;
  height: 0;
  left: 50%;
  position: absolute;
  border-radius: 3px;
  top: 50%;
  width: 0;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  margin: -23px -1.5px 0;
  padding: 23px 1.5px 0;
}


@media all and (max-width: 767px) {
.clock{
  height: 55px;
  width: 55px;

}
.clock .hour {
    border-radius: 1.5px;
  margin: -16px -1.5px 0;
  padding: 16px 1.5px 0;
}
.clock .minute {
    border-radius: 1.5px;
  margin: -24px -1.5px 0;
  padding: 24px 1.5px 0;
}

}